<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>outp16&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga976c6d91f40eb1fb654483c585526b7d">Nano1X2Series.h</a></li>
<li>outp32&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga9ddcd6a63c1b6379d0c0419c465222aa">Nano1X2Series.h</a></li>
<li>outp8&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga4037acccb11264f556403d714b09f2a5">Nano1X2Series.h</a></li>
<li>outpb&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#gaad38305f3ef75a65aa0605fd43126e6e">Nano1X2Series.h</a></li>
<li>outps&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga7aecd53542aeebb08c0434c5aea82646">Nano1X2Series.h</a></li>
<li>outpw&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga1a7f814366c290429d1d8d89848335e4">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
